# Generated by Django 2.2.2 on 2019-09-07 20:02

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0009_depositsession'),
    ]

    operations = [
        migrations.RenameField(
            model_name='depositsession',
            old_name='title',
            new_name='titleDeposit',
        ),
    ]
